@charset "utf-8";

.wrap_visual{padding-right:40%;}
.wrap_visual .inner,
.wrap_visual .slider,
.wrap_visual .slick-list,
.wrap_visual .slick-track,
.wrap_visual .slick-slide,
.wrap_visual .slick-slide > div,
.wrap_visual .slick-slide > div > li,
.wrap_visual .item_1{height:100%;}
.wrap_visual .slick-slide > div > li{display:block !important;}

.wrap_visual .item_1{}
.wrap_visual .item_1 img{object-fit:cover;object-position:center;width:100%;height:100%;}
.wrap_visual .item_2{display:none;}

.wrap_visual .mask{display:none;}
.wrap_visual .pattern_mask{}
.wrap_visual .gradation_mask{}

.wrap_visual .control{position:absolute;left:60%;bottom:120px;padding-left:80px;display:flex;align-items:center;}
.wrap_visual .control .numbering{line-height:1;display:flex;align-items:center;}
.wrap_visual .control .numbering span{font-size:16px;color:#888;}
.wrap_visual .control .numbering .itemNow span{color:#892127;}
.wrap_visual .control .paging{margin:0 20px;}
.wrap_visual .control .paging ul{display:flex;align-items:center;}
.wrap_visual .control .paging ul li{}
.wrap_visual .control .paging ul li button{font-size:0;display:block;width:40px;height:1px;background:#DDD;}
.wrap_visual .control .paging .slick-active{background:#892127;}
.wrap_visual .control .pannel{display:flex;align-items:center;}
.wrap_visual .control .pannel button{font-size:0;width:33px;height:33px;border:1px solid #DDD;border-radius:100%;margin-left:5px;}
.wrap_visual .control .pannel .prev{background:url(../images/prev_1_b.png) no-repeat center;}
.wrap_visual .control .pannel .next{background:url(../images/next_1_b.png) no-repeat center;}
.wrap_visual .control .pannel .play{}
.wrap_visual .control .pannel .stop{}
.wrap_visual .control .pannel .play,
.wrap_visual .control .pannel .stop{display:none !important;}
.wrap_visual .control .pannel .play.on,
.wrap_visual .control .pannel .stop.on{}

@media all and (max-width:1280px){
	.wrap_visual{padding-right:45%;}
	.wrap_visual .control{left:55%;padding-left:40px;}
}
@media all and (max-width:768px){
	.wrap_visual{padding-right:0;}
	.wrap_visual .control{left:0;padding-left:20px;}
	.wrap_visual .control .numbering span,
	.wrap_visual .control .numbering .itemNow span{color:#FFF;}
	.wrap_visual .control .paging ul li button{background:#DDD;}
	.wrap_visual .control .paging .slick-active{background:#FFF;}
	.wrap_visual .control .pannel button{border-color:#FFF;}
	.wrap_visual .control .pannel .prev{background:url(../images/prev_2_w.png) no-repeat center;}
	.wrap_visual .control .pannel .next{background:url(../images/next_2_w.png) no-repeat center;}
}